.general-businesse .accordion {
    margin-bottom: 0;
}

.general-businesse .list-faqs a {
    margin-right: 0 !important;
}

.general-businesse .py-4 {
    padding-bottom: 1.5rem !important;
    padding-top: 1.5rem !important;
}

.general-businesse-img {
    color: transparent;
    height: 100%;
    object-fit: contain;
    width: 100%;
}
